Lỗ hổng khiến Iphone có thể tấn công DDos

Hãng bảo mật Kaspersky Lab vừa tìm thấy một lỗi nghiêm trọng trong nền tảng lõi nguồn mở Darwin của Apple có thể kích hoạt tấn công từ chối dịch vụ từ xa các thiết bị chạy OS X 10.10 và iOS 8 (iPhone, iPad) gây ảnh hưởng hoặc sập hệ thống mạng mà các thiết bị này kết nối vào. Nghiên cứu được Kaspersky Lab thực hiện cho thấy các thiết bị có chip xử lý 64-bit và chạy phiên bản hệ điều hành iOS 8 như iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad mini 2, và iPad mini 3 đều có nguy cơ dính lỗi bảo mật này

Với tên gọi “Darwin Nuke”, lỗ hổng này có thể bị xâm nhập khi xử lí gói IP có kích thước cụ thể và có kiểu tùy chọn IP không hợp pháp. Những kẻ tấn công từ xa có thể kích hoạt từ chối dịch vụ (DDoS) để tấn công các thiết bị chạy hệ điều hành OS X 10.10 và iOS 8 bằng cách gửi một gói tin có lỗi đến mục tiêu. Sau khi xử lý gói tin có lỗi này, hệ thống sẽ gặp sự cố.

Thừa nhận việc lợi dụng lỗi này không dễ dàng vì phải đáp ứng cùng lúc nhiều điều kiện, song chuyên gia Anton Ivanov của Kaspersky khẳng định, nếu kiên trì, tôi phạm trực tuyến vẫn có thể phá hủy thiết bị hoặc đe dọa mạng nội bộ công ty. Ông Ivanov khuyến cáo người dùng nên nâng cấp ngay lên phiên bản OS X 10.10.3 và iOS 8.3 để khắc phục lỗi Darwin Nuke.

Bên cạnh đó, người dùng cũng nên sử dụng trình duyệt web có khả năng bảo mật cao, cập nhật phần mềm ngay khi có phiên bản mới, dùng tính năng quản lý mật khẩu để đối phó với những cuộc tấn công giả mạo và sử dụng phần mềm bảo mật có uy tín

Theo Kaspersky

 

Bài viết liên quan

Logo. Dsh 1

Theo dõi chúng tôi

Liên hệ chúng tôi

© Copyright 2024 Digital Safety Hub Vietnam. All rights reserved.

Khảo sát